				.txt1 {
	WORD-SPACING: normal; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-INDENT: 0pt; WHITE-SPACE: nowrap; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.tf1 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; WIDTH: 90px; COLOR: #000000; LINE-HEIGHT: normal; PADDING-TOP: 1px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-DECORATION: none
}
.blue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link {
	FONT-SIZE: 10px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bold1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bold_orange {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tf2
{
	word-spacing: normal;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0pt;
	white-space: nowrap;
	letter-spacing: normal;
	text-decoration: none;
}
.bold_orange1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.combo1 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; WIDTH: 100px; COLOR: #000000; LINE-HEIGHT: normal; PADDING-TOP: 1px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-DECORATION: none
}
.blue1 {
	FONT-SIZE: 10px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.combo2 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; WIDTH: 210px; COLOR: #000000; LINE-HEIGHT: normal; PADDING-TOP: 1px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-DECORATION: none
}
.bold_w {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.bold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.table {
	BORDER-RIGHT: #cc6600 thin outset; BORDER-TOP: #cc6600 thin outset; FONT-SIZE: 10px; BORDER-LEFT: #cc6600 thin outset; BORDER-BOTTOM: #cc6600 thin outset; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bold_w1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; LEFT: 4px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.blue_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0066cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dv {  position: absolute; visibility: visible; height: auto; width: auto; left: auto; top: auto; clip:  rect(auto auto auto auto); clear: none; float: none; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto}
